/* ==========================================================================
BABYSPULLENBANK - FAQ
========================================================================== */

.wrapper-faq {
    display: inline-block;
    width: 100%;
    padding: 15px;
}

.wrapper-text {
    display: inline-block;
    width: calc(75% / 1 - 20px);
}

.wrapper-text h1 {
    margin-bottom: 14px;
}

.faq.item {
    margin-bottom: 50px;
}

.answerExpand {
    font-weight: bold;
    display: inline-block;
    font-size: 17px;
    width: 100%;
}

.faq.item {
    width: 100%;
    cursor: pointer;
}

.answer {
    width: 100%;
}

.answer {
    font-size: 15px;
    cursor: text;
}

.Question.item p {
    padding: 15px 0px;
    margin: 0;
    width: 97%;
    display: inline-block;
    font-size: 17px;
}

i.fas.fa-arrow-down,
i.fas.fa-arrow-up {
    width: 2%;
    color: #d01d17;
    font-size: 20px;
}

i.fas.fa-arrow-down {
    display: inline-block;
}

i.fas.fa-arrow-up {
    display: none;
}

.Question.item a {
    color: #d01d17 !important;
}

.faq.item h2 {
    margin-top: 25px;
}

.faq.item {
    margin-top: 0px !important;
}
/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - FAQ - RESPONSIVE
========================================================================== */

@media screen and (max-width: 1023px) {
    #container {
        padding-left: 10px !important;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .answerExpand {
        font-size: 12px;
    }

    .Question.item p {
        width: 92%;
        font-size: 12px;
    }

    i.fas.fa-arrow-up,
    i.fas.fa-arrow-down {
        width: 4%;

    }

    .btnContact a {
        position: relative;
        width: 35%;
        float: right;
        text-align: center;
        display: inline-block;
        right: 0;
    }

    .btnContact {
        display: inline-block;
        width: 100%;
    }

}